/*@font-face {
	font-family: 'Geometria';
	src: url('../fonts/Geometria.eot');
	src: url('../fonts/Geometria.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria.woff2') format('woff2'),
		url('../fonts/Geometria.woff') format('woff'),
		url('../fonts/Geometria.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}*/

body, html {
    height: 100%;
}
body{
	font-family: 'Montserrat', sans-serif; 
	font-weight: normal; 
	font-style: normal;
  	color: #061B30;
}
body.menu-open {
	position:fixed;
    overflow:hidden;

}
body.menu-open:after {
    content: '';
    display: block;
    position: fixed;
    top: 0; bottom: 0; left: 0; right: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(0,0,0,0.7);

}
ul {
    font-size: 18px;
    font-weight: 600;
}
.modal ul {
    font-size: 14px;
    font-weight: normal;
}
hr.small {
    border: 1px solid #061b30;
    padding: 0;
    margin: 10px 0;
}
b, strong{
	font-weight: 600;
}
h1.wb-bottom:after {
	display: block;
    content: "";
    border-top: 4px solid #ffffff;
    width: 20%;
    transform: translateY(1rem);
    margin-bottom: 35px;
}
h1.b-bottom:after {
	display: block;
    content: "";
    border-top: 4px solid #061B30;
    width: 20%;
    transform: translateY(1rem);
    margin-bottom: 35px;
}

h4.b-bottom:after {
	display: block;
    content: "";
    border-top: 2px solid #ffffff;
    width: 20%;
    transform: translateY(1rem);
    margin-bottom: 35px;
}
#menu-toggle {
  width: 35px;

  position: relative;

  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#menu-toggle span {
	display: block;
	position: absolute;
	background-color: #fff;
	display: block;
	height: 4px;
	border-radius: 9px;	
	width: 100%;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#menu-toggle span:nth-child(1) {
  top: 0px;
}

#menu-toggle span:nth-child(2) {
  top: 9px;
}

#menu-toggle span:nth-child(3) {
  top: 18px;
}

#menu-toggle.open span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#menu-toggle.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#menu-toggle.open span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
 a.thumbnail{
	cursor: pointer;
}
/*.owl-carousel .owl-item img{
    width: auto;
}*/
#home_slider .owl-carousel .item {
	height: 100vh
}
#home_slider .owl-carousel .item {
    background: url('../images/home-banner.jpg') center center no-repeat;
    background-size: cover;
}
#home_slider .owl-carousel .item.two{
    background: url('../images/home-banner2.jpg') center center no-repeat;
    background-size: cover;
}
#home_slider .owl-carousel .item.three{
    background: url('../images/home-banner3.jpg') center center no-repeat;
    background-size: cover;
}
#home_slider .owl-carousel .item.four{
    background: url('../images/home-banner4.jpg') center center no-repeat;
    background-size: cover;
}
section.timeline {
	width: 75%;
	margin: 50px 12.5% 0;
	position: relative;
	float: left;
	padding-bottom: 120px;
}

section.timeline:after {
	background: #061B30;
	content: "";
	display: block;
	height: 100%;
	left: 50%;
	margin-left: -2px;
	position: absolute;
	top: -60px;
	width: 3px;
	z-index: 0;
}

section.timeline .timeline-date {
    position: relative;
    clear: both;
    z-index: 1;
}

section.timeline .timeline-date h3 {
	display: block;
	text-align: center;
	color: #757575;
	font-size: 0.9em;
	line-height: 32px;
	margin: 0px;
}

section.timeline .timeline-title {
	background: #F4F4F4;
	padding: 12px;
}

section.timeline .timeline-title h4 {
	padding: 0;
	margin: 0;
	color: #171717;
	font-size: 1.4em;
}

section.timeline .timeline-title a {
	color: #171717;
}

section.timeline .timeline-title .timeline-title-tags {
	color: #B1B1B1;
	font-size: 0.9em;
}

section.timeline .timeline-title .timeline-title-tags a {
	color: #B1B1B1;
	font-size: 0.9em;
}

section.timeline .timeline-box.blue {
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	border: 1px solid #63bab0;
	margin: 20px 10px 10px 10px;
	padding: 10px;
	position: relative;
	width: 45.7%;
	float: left;
	z-index: 1;
	margin-bottom: 30px;
	background: #63bab0;
}


section.timeline .timeline-box.purple {
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	border: 1px solid #061B30;
	margin: 20px 10px 10px 10px;
	padding: 10px;
	position: relative;
	width: 45.7%;
	float: left;
	z-index: 1;
	margin-bottom: 30px;
	background: #061B30;
}

.timeline-arrow {
	text-align: center;
    margin-bottom: 0;
    font-size: 36px;
    color: #061B30;
}

section.timeline .timeline-box.left {
	clear: both;
}

section.timeline .timeline-box.left:before {
	background: none repeat scroll 0 0 #63bab0;
	border-radius: 50%;
	box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #63bab0;
	content: "";
	display: block;
	height: 7px;
	margin-right: -5px;
	position: absolute;
	right: -6.9%;
	top: 22px;
	width: 8px;
}

section.timeline .timeline-box.left:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background: #63bab0;
	border-right: 1px solid #63bab0;
	border-top: 1px solid #63bab0;
	content: "";
	display: block;
	height: 14px;
	position: absolute;
	right: -8px;
	top: 20px;
	width: 14px;
	z-index: 0;
}

section.timeline .timeline-box.right {
	clear: right;
	float: right;
	right: -1px;
	margin-top: 40px;
}

section.timeline .timeline-box.right:before {
	background: none repeat scroll 0 0 #061B30;
	border-radius: 50%;
	box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #061B30;
	content: "";
	display: block;
	height: 7px;
	margin-left: -5px;
	position: absolute;
	left: -6.9%;
	top: 32px;
	width: 8px;
}

section.timeline .timeline-box.right:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background: #061B30;
	border-left: 1px solid #061B30;
	border-bottom: 1px solid #061B30;
	content: "";
	display: block;
	height: 14px;
	position: absolute;
	left: -7px;
	top: 30px;
	width: 14px;
	z-index: 0;
}

section.timeline .timeline-box .owl-carousel {
	border-radius: 0;
	padding: 0;
	border: 0;
	box-shadow: none;
}
.home-services .image-wrap{
 	position: relative;
}
.home-services .button-overlay{
 	position: absolute;
    bottom: 0;
    background-color: rgba(6,27,48,0.76);
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    color: white;
    font-size: 20px;
    padding: 5px 15px;
    text-align: right;
}
.home-services .explore-btn{
	font-size: 14px;	
}
.home-services .btn-default{
 	margin-top: 0;
}

/* Responsive */
@media (max-width: 991px) {
	section.timeline .timeline-box.blue {
		float: none;
		clear: both;
		right: auto;
		left: auto;
		margin: 25px auto;
		max-width: 70%;
		width: auto;
	}	
	section.timeline .timeline-box {
		float: none;
		clear: both;
		right: auto;
		left: auto;
		margin: 25px auto;
		max-width: 70%;
		width: auto;
	}

	section.timeline .timeline-box.right {
		float: none;
		clear: both;
		right: auto;
		left: auto;
		margin: 25px auto;
		max-width: 70%;
		width: auto;
	}

	section.timeline .timeline-box.left:after, section.timeline .timeline-box.right:after, section.timeline .timeline-box.left:before, section.timeline .timeline-box.right:before {
		display: none;
	}
}

@media (max-width: 479px) {
	section.timeline {
		width: auto;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}

	section.timeline .timeline-box.blue {
		margin: 15px auto;
		max-width: 90%;
	}	
	section.timeline .timeline-box {
		margin: 15px auto;
		max-width: 90%;
	}

	section.timeline .timeline-box.right {
		margin: 15px auto;
		max-width: 90%;
	}

	article.post-large {
		margin-left: 0;
	}

	article.post-large .post-image, article.post-large .post-date {
		margin-left: 0;
	}
}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 320px) {
	h1, h2, h3, h4, h5, h6 {
		margin-top: 20px;
		margin-bottom: 40px;
		font-family: inherit;
	}

	h1 span{
		padding-bottom:12px;
		border-bottom:1px solid #000;
	}
	h1{
	  font-size: 23px;
	  font-weight: 600;
	}
	h2 {
	  font-size: 20px;
	  font-weight: 600;
	}
	h3{
	  font-size: 18px;
	}
	h4 {
	  font-size: 16px;
	}
	p {
		font-size: 14px;
	}
	hr{
		box-sizing: border-box;	
		border: 1px solid #9B9B9B;
	}
	.copyright p {
		font-size: 12px;
		margin: 0;
	}
	.copyright {
	    border-top: 1px solid;
	    padding: 23px 0;
	}
	a {
		color: #061B30;
		text-decoration: none;
	}
	a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
	a:active, a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
 
	.button-overlay a{
		color: #fff;
		text-decoration: none;
	}
	.button-overlay a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
	.button-overlay a:active, a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
	footer p {
		font-size: 14px;
	}
	footer a {
		color: #fff;
		text-decoration: none;
		font-size: 14px;
	}
	footer a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
	footer a:active, a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
	.contact-links a{
		color: #061B30;
		text-decoration: none;
	}
	.contact-links a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
	.contact-links a:active, a:hover {
	    color: #8e8e8e;
	    text-decoration: none;
	}
	.sm-text-center{
		text-align: center;
	}
	.panel-heading a:active, a:hover {
	    color: #fff;
	    text-decoration: none;
	}
	.social_footer_container a, i .fa {
	    font-size: 24px;
	    padding: 4px 18px;
	    text-decoration: none;
	}
	.p-t-b{
		padding-top:35px;
		padding-bottom:35px;
	}
	.m-t-b{
		margin-top:35px;
		margin-bottom:35px;
	}
	.m-t{
		margin-top:15px;
	}
	.m-b{
		margin-bottom:25px;
	}
	.m-b-s{
		margin-bottom:15px;	
	}
	.m-b-b{
		margin-bottom:35px;
	}

	.white{
		color: #fff;
	}
	.blue{
		color: #061B30;
	}
	.purple{
		color: #061B30;
	}
	.purple-section{
		background-image: url('../images/what-we-do-bg.png');
		background-attachment:fixed;
		background-size:cover;
		background-position: center right;
		color:#fff;
	    padding-top: 25px;
	 }
	.purple-section h1 span{
		padding-bottom:12px;
		border-bottom:1px solid #fff;
	}
	.blue-section{
		background-color: #63bab0;
		color:#fff;
	 

	}
	.blue-section h1 span{
		padding-bottom:12px;
		border-bottom:1px solid #fff;
	}
	.clients-section{
		background-image: url('../images/We-are-Best.jpg');
		background-size:cover;
		background-position: center right;
		color:#fff;
	 
	}
	.navbar {
	    border: 0;
	}
	.navbar-toggle{
		margin-top:55px;
	}
	header.navbar.navbar-default.navbar-fixed-top {
	    background-color: rgba(6,27,48,0.76);
	}
	.navbar-default {
	   background-color: transparent;
	    border-color: none;
	}
	.navbar-brand {
	    float: left;
	    height: auto;
	    padding: 15px 15px;
	    font-size: 18px;
	    line-height: 20px;
	}
	.navbar-brand img {
	   width:100%;
	}
	.nav.navbar-nav {
	    margin-top: 20px;
	}

	.top-social {
		color:#fff;
		font-size: 13px;
	    border-bottom: 1px solid #fff;
	    padding: 0 15px 15px;
	}
	.list-inline>li {
	    display: block;
	    padding-right: 15px;
	    padding-left: 15px;
	}
/*	.owl-nav [class*='owl-'] {
	    color: #FFF;
	    font-size: 14px;
	    margin: 0px;
	    padding: 0px;
	    background: #D6D6D6;
	    display: inline-block;
	    cursor: pointer;
	    border-radius: 0;
	}*/
	#home_slider {
	    margin-top:0;
	    display: block;
	    position: relative;
	}
	#home_slider h1 {
		margin-top: 15px;
		margin-bottom: 20px;
	}
	#home_slider .overlay {
		position: absolute;
		top: 0px;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.4);
		z-index: 1;
	}
	#home_slider .owl-carousel .item .slide_content {
	    position: absolute;
	    top: 282px;
		color:#fff;
	    left: 0;
        width: 100%;
	    z-index: 2;	
	}
	#home_slider .owl-nav .owl-prev {
		position:absolute;
		bottom: 4%;
		left:0;
		padding: 10px;
		text-align:center;
		margin-left: 0;
		display: block;
	    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.5);
	    background-color: #ffffff8a;
	    width: 74px;
	    height: 75px;
	}
	#home_slider .owl-nav .owl-next {
		position:absolute;
		bottom: 4%;
		right:0;
		padding: 10px;
		text-align:center;
		margin-left: 0;
		display: block;
	    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.5);
	    background-color: #ffffff8a;
	    width: 74px;
	    height: 75px;
	}
	#gallery_slider .owl-nav .owl-prev {
	    position: absolute;
	    top: 48%;
	    left: 0;
	}
	#gallery_slider .owl-nav .owl-next {
	    position: absolute;
	    top: 48%;
	    right: 0;
	}
	#gallery_slider .gallery-arrow{
    color: #061b30;
    font-size: 35px;
	}
	#home_slider .left-icon {
	transform: rotate(180deg);
	}
	#home_slider .right-icon {
	 
	}
	#page_slider .owl-carousel-no-slides .item {
		height:335px;
	}
	#page_slider .slide_content {
	    position: relative;
	    top: 24vh;
	    color: #fff;
	}
	#page_slider .slide_content h1 {
		font-size: 25px;
	}
	#client_slider i.fa.fa-angle-left,#home_slider i.fa.fa-angle-right {
	    font-size: 45px;
	    font-weight: 100;
		color:#000;
		/*text-shadow: #ffffff 0px 0px 30px;*/
	}
	#client-slider .owl-nav .owl-prev {
		position:absolute;
		bottom:-32px;
		left:0;
		background-color: transparent;
		margin-left: 10px;
		display: block;
	}
	#client-slider .owl-nav .owl-next {
		position:absolute;
		bottom:-32px;
		right:0;
		background-color: transparent;
		margin-left: 10px;
		display: block;
	}
	#product-slider .owl-nav .owl-prev {
		position:absolute;
		bottom:-32px;
		left:0;
		background-color: #061b30;
		margin-left: 10px;
		display: block;
	}
	#product-slider .owl-nav .owl-next {
		position:absolute;
		bottom:-32px;
		right:0;
		background-color: #061b30;
		margin-left: 10px;
		display: block;
	}
	#content_slider .owl-nav .owl-prev {
		position:absolute;
		top:50px;
		left:10px;
		background-color: transparent;
		margin-left: 10px;
		display: block;
	    width: 40px;
	    height: 90px;
	}
	#content_slider .owl-nav .owl-next {
		position:absolute;
		top:50px;
		right:10px;
		background-color: transparent;
		margin-left: 10px;
		display: block;
	    width: 40px;
	    height: 90px;
	}
	#content_slider i.fa.fa-angle-left,#content_slider i.fa.fa-angle-right {
	    font-size: 85px;
	    font-weight: 100;
		color:#ffffff;
		display:block;
	}
	#content_slider2 .owl-nav .owl-prev {
		position:absolute;
		top:44%;
		left:56px;
		background-color: transparent;
		display: block;

	}
	#content_slider2 .owl-nav .owl-next {
		position:absolute;
		top:44%;
		right:56px;
		background-color: transparent;
		display: block;
	}
	#content_slider2 i.fa.fa-angle-left,#content_slider2 i.fa.fa-angle-right {
	    font-size: 85px;
	    font-weight: 100;
		color:#ffffff;
		display:block;
	}
	#content_slider2 .slider-arrow {
	    text-align: center;
	    border: 4px solid #fff;
	    border-radius: 50px;
	    color: #fff;
	    padding: 4px 15px;
	    height: 68px;
	    width: 68px;
	    font-size: 52px;
	}
	#home_slider .slide_content h1 {
	    color: #FFFFFF;
	    font-family: 'Montserrat', sans-serif; 
	    font-size: 38px;
	    font-weight: bolder;
	    line-height: normal;
	}

	#home_slider .slide_content p {
		color: #FFFFFF;	
		font-family: 'Montserrat', sans-serif; 	
		font-size: 26px; 
		line-height: 31px;
	}

	#page_slider h1.b-bottom:after {
		display: block;
	    content: "";
	    border-top: 8px solid #fff;
	    width: 74%;
	    transform: translateY(1rem);
	    margin-bottom: 35px;
	}
	.owl-slide {
		background-image: url('../images/team-pic.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		height:380px;
	}
	.owl-slide2 {
		background-image: url('../images/team-pic.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		height:380px;
	}
	.owl-slide3 {
		background-image: url('../images/team-pic.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		height:380px;
	}
	.carousel-caption{
		position: relative;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 10;
		padding:5px 25px 5px 15px;
		color: #fff;
		text-align: left;
		background: #061B30;
	}
	.carousel-control{
		position: relative;
	}
	img.gallery-arrow {
    	width: 21%;
	}
	span.pull-right{
		margin: 11px 0;
	}
	.carousel-caption h2{
		margin:15px;
	}
	.slide.container {
	    position: relative;
	}
	.btn-white {
	    background-color: #fff;
	    padding:10px 30px;
	    margin-top:10px;
	    color:#000 !important;
	    border-radius:0px;
	    -moz-border-radius:0px;
	    -webkit-border-radius:0px;
	    text-shadow:none;
	    text-transform:uppercase;
	}
	.btn-white:hover,.btn-white:active,.btn-white:active:hover{
	    background-color: rgba(255, 255, 255, 0.75);
	    color: #fff !important;

	}
	.btn-banner {
		background-color: #FFFFFF;
		font-size: 18px;
		font-weight: 600;
		width: 100%;
		box-shadow: 0 2px 3px 0 rgba(0,0,0,0.5);
	    border:1px solid #061B30;
	    padding: 18px 20px;
	    margin-top:10px;
		color: #061B30;
	    border-radius:4px;
	    -moz-border-radius:0px;
	    -webkit-border-radius:0px;
	    text-transform:uppercase;
	}
	.btn-banner:hover,.btn-banner:active,.btn-banner:active:hover{
	    background-color: #ffffff99;
	    color: #fff !important;
	    border:1px solid #061B30;
	}
	.btn-banner:focus,.btn-banner:active,.btn-banner:visited{
	    outline:none;
	    background-color: #ffffff99;
		border-color:#061B30;
		border:1px solid #061B30;
		text-decoration: none;
		text-shadow:none;
	    box-shadow:none;
	}

	.btn-default {	
	    font-size: 18px;	
	    font-weight: 500;	
	    line-height: 22px;
	    text-align: left;
	    background-color: #061B30;
	    padding: 10px 32px;
	    margin-top:10px;
	    color:#fff !important;
	    border-radius:2px;
	    -moz-border-radius:2px;
	    -webkit-border-radius:2px;
	    text-shadow:none;
	}
	.btn-default:hover,.btn-default:active,.btn-default:active:hover{
	        background-color: #061B30;
	}
	.btn-default:focus,.btn-default:active{
	    outline:none;
	    background-color: #061B30;
	}
	.btn-submit {
		background-color: #FFFFFF;	
	    font-size: 18px;	
	    font-weight: 600;	
	    line-height: 22px;
	    text-align: center;
	    padding: 17px 80px;
	    margin-top:10px;
	    color:#061B30;
	    text-transform: uppercase;
	    border-radius: 3px;	
	    -moz-border-radius:3px;
	    -webkit-border-radius:3px;
	    text-shadow:none;
	}
	.btn-submit:hover,.btn-submit:active,.btn-submit:active:hover{
	        background-color: #42515e;
	        color: #fff;
		    outline:none;
	}
	.btn-submit:focus,.btn-submit:active{
	    outline:none;
	    background-color: #061B30;
	}
	.btn-blue {
	    background-color: #63bab0;
	    border:1px solid #63bab0;
	    padding:10px 30px;
	    margin-top:10px;
	    color:#fff !important;
	    border-radius:0px;
	    -moz-border-radius:0px;
	    -webkit-border-radius:0px;
	    text-shadow:none;
	    text-transform:uppercase;
	}
	.btn-blue:hover,.btn-blue:active,.btn-blue:active:hover{
	    background-color: rgba(152, 7, 71, 0.54);
	    color: #fff !important;
	    border:1px solid #63bab0;
	}
	.btn-blue:focus,.btn-blue:active,.btn-blue:visited{
	    outline:none;
	    background-color: #63bab0;
		border-color:#63bab0;
		border:1px solid #63bab0;
		text-decoration: none;
		text-shadow:none;
	    box-shadow:none;
	}
	.btn-loadmore {
	    background-color: #63bab0;
	    border:1px solid #63bab0;
	    padding:10px 30px;
	    margin-top:10px;
	    color:#fff !important;
	    border-radius:0px;
	    -moz-border-radius:0px;
	    -webkit-border-radius:0px;
	    text-shadow:none;
	    text-transform:uppercase;
	}
	.btn-loadmore:hover,.btn-loadmore:active,.btn-loadmore:active:hover{
	    background-color: #d2d2d2;
	    color: #fff !important;
	    border:1px solid #63bab0;
	}

	.btn-download {
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	    height: 67px;
	    width: 100%;
	    font-size: 14px;	
	    font-weight: 500;	
	    line-height: 22px;
	    text-align: left;
	    background-color: #061B30;
	    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	    padding: 22px;
	    margin-top:10px;
	    color:#fff !important;
	    border-radius:4px;
	    -moz-border-radius:4px;
	    -webkit-border-radius:4px;
	    text-shadow:none;
	    text-transform:uppercase;
	}
	.btn-download:hover,.btn-download:active,.btn-download:active:hover{
	        background-color: #061B30;
	}
	.btn-download:focus,.btn-download:active{
	    outline:none;
	    background-color: #061B30;
	}
	.btn-tenders {
	    background-color: #061B30;
	    border:none;
	    padding:15px 30px;
	    margin-top:10px;
		min-width:212px;
	    color:#fff !important;
	    border-radius:0px;
	    -moz-border-radius:0px;
	    -webkit-border-radius:0px;
	    text-shadow:none;
	    text-transform:uppercase;
	}
	a.btn.btn-tenders.active{
	    background-color: #63bab0;
	}
	.btn-tenders:hover,.btn-tenders:active,.btn-tenders:active:hover{
	    background-color: #63bab0;
	    color: #fff !important;
	}

	.navbar-default .navbar-nav>.open>a.dropdown-toggle{
		color: #fff;
	    background: none;
	    border-bottom: 5px solid rgba(28,105,212,0);
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		color: #fff;
	    background: none;
	    border-bottom: 5px solid rgba(28,105,212,0);
	}
	.navbar-default .navbar-nav > li > a{
	    border-bottom: 5px solid rgba(28,105,212,0);
	    -webkit-transition: all 0.5s;
	    transition: all 0.5s;
	    position: relative;
	    padding-bottom: 5px;	
	    color:#fff;
		font-size: 18px;
		font-weight: bold;
	}
	.navbar-default .navbar-nav > li > a:hover{	
	    color:#fff;
	}


	ul.navbar-nav li a:before {
	    content: "";
	    position: absolute;
	    width: 100%;
	    height: 2px;
	    bottom: -5px;
	    left: 0;
	    background-color: #fff;
	    visibility: hidden;
	    -webkit-transform: scaleX(0);
	    transform: scaleX(0);
	    -webkit-transition: all 0.3s ease-in-out 0.1s;
	    transition: all 0.3s ease-in-out 0.1s;
	}
	ul.navbar-nav>li>a:hover:before {
		visibility: visible;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
	}
	ul.navbar-nav>li>a:focus:before {
		visibility: visible;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
	}
	ul.navbar-nav>li>a:active:before {
		visibility: visible;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
	}
	ul.navbar-nav>li>a:hover {
	    text-decoration: none !important;
	    border-bottom: 5px solid rgba(28,105,212,0);
	}
	.news-block h4{
		margin-top:5px;
		margin-bottom:15px;
	}

	.news-block.left {
		position: relative;
		background-image: url(../images/news-bg-left.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    height: 400px;
	}
	.news-block.center {
		position: relative;
		background-image: url(../images/news-bg-center.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    height: 400px;
	}
	.news-block.right {
		position: relative;
		background-image: url(../images/news-bg-right.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    height: 400px;
	}
	.download-block.left {
		position: relative;
		background-image: url(../images/download-bg.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    height: 400px;
	}
	.download-block.right {
		position: relative;
		background-image: url(../images/download-bg2.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    height: 400px;
	}
	.others-block.left {
		position: relative;
		background-image: url(../images/others-bg.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    height: 400px;
	}
	.others-block.right {
		position: relative;
		background-image: url(../images/others-bg2.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    height: 400px;
	}
	.others-block h2{
		margin-top:5px;
		margin-bottom:15px;
	}

	.footer-menu{
		background-image: url('../images/footer-bg.jpg');
		background-size:cover;
		background-position: bottom center;
		background-repeat: no-repeat;
		color:#fff;
		font-size: 18px;
		line-height: 22px;
	}
	.footer-menu .row{
		padding: 35px 0 0 0;
	}
	 	
	/*.footer-menu img {
	    margin:8px 14px;
	}*/
	.footer-menu  h1 span{
		padding-bottom:12px;
		border-bottom:1px solid #fff;
	}
	.right-arrow{
		text-align: center;
	    border: 2px solid #fff;
	    border-radius: 50px;
	    color: #fff;
	    padding: 4px 0px 4px 0;
	    height: 38px;
	    width: 38px;
	    font-size: 25px;
	}
	.home-services .right-arrow {
	    text-align: center;
	    border: 2px solid #fff;
	    border-radius: 50px;
	    color: #fff;
	    padding: 4px;
	    height: 25px;
	    width: 25px;
	    font-size: 14px;
	}
	.btn .right-arrow {
	    text-align: center;
	    border: 2px solid #fff;
	    border-radius: 50px;
	    color: #fff;
	    padding: 2px 5.5px;
	    height: 24px;
	    width: 24px;
	    font-size: 16px;
	 }
	.panel-default>.panel-heading {
	    color: #333;
	    background:none;
	    border-color: #ddd;
	}
	.panel-title {
	    margin-top: 0;
	    margin-bottom: 0;
	    line-height: 2.5;	
	    font-size: 16px;
	    color: #fff;
	}
	.panel {
	    margin-bottom: 20px;
	    background:none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	    box-shadow:none;
	}
	.accordion-toggle {
	  position: relative;
	}
	.accordion-toggle + .fa {
	  display: inline-block;
	  -webkit-transform-origin: 50% 50%;
	  -ms-transform-origin: 50% 50%;
	  transform-origin: 50% 50%;
	  -webkit-transition: all 0.25s;
	  transition: all 0.25s;
	}

	.accordion-toggle.collapsed + .fa {
	  -webkit-transform: rotate(-90deg);
	  -ms-transform: rotate(-90deg);
	  transform: rotate(-90deg);
	}
	.no-gutter-right{
		padding-right: 15px;
	    padding-left: 15px; 
	}
	.no-gutter-left{
		padding-right: 15px;
	    padding-left: 15px; 
	}
	.viewMore[aria-expanded="false"]:before{
	  content:"View More";
	}

	.viewMore[aria-expanded="true"]:before{
	  content:"View Less";
	}
	hr.arrow_box.purple{
	    border-top: 2px solid #eee
	}
	.arrow_box.purple:after, .arrow_box.purple:before {
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.arrow_box.purple:after {
		border-color: rgba(136, 183, 213, 0);
		border-top-color: #061B30;
		border-width: 12px;
		margin-left: -1px;
	}
	hr.arrow_box.blue{
	    border-top: 2px solid #eee;
		margin-bottom:30px;
	}
	.arrow_box.blue:after, .arrow_box.blue:before {

		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	.ImageGrid > a {
	padding: 4px;
	display: inline-block;
	}
	.arrow_box.blue:after {
		border-color: rgba(136, 183, 213, 0);
		border-top-color: #63bab0;
		border-width: 12px;
		margin-left: -1px;
	}
	.directors-block {
	    background-color: #63bab0;
	    color: #fff;
		margin-bottom:15px;
	}
	.directors-content {
	    padding: 10px;
	}
	.directors-content h4 {
	    margin-top: 0px;
	    text-transform: uppercase;
	    margin-bottom: 10px;	
	}
	a.rotate-btn {
	display:inline-block;
	cursor: pointer;
	}
	.directors-content .fa{
		border: 2px solid #63bab0;
		background-color:#fff;
	    border-radius: 50px;
	    color: #63bab0;
	    padding: 10px;
	    height: 40px;
	    width: 40px;
	    font-size: 21px;
	    line-height: 17px;
	}
	.rotate-btn .fa {
	-webkit-transition-duration: 1s;
	    -moz-transition-duration: 1s;
	    -o-transition-duration: 1s;
	    transition-duration: 1s;
	    -webkit-transition-property: -webkit-transform;
	    -moz-transition-property: -moz-transform;
	    -o-transition-property: -o-transform;
	    transition-property: transform;
	}
	.collapse.in + .rotate-btn .fa {
	  -webkit-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	.statement-block {
		min-height: 444px;
	    background-color: #061B30;
	    padding: 40px;
	    color: #fff;
	    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	}
	.statement-block-grey  {
		min-height: 444px;
	    background-color: #9B9B9B;
	    padding: 40px;
	    color: #fff;
	    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	}
	.team-block{
		display: inline-block;
		background-color: #fff;
		color: #061B30;
	}
	.team-info{
		padding: 10px;
	}
	.team-info p{
		font-size: 12px;
    	min-height: 154px;
	}
	.team-info h4{
		min-height: 35px;
	    margin: 10px 0 5px;
	}
	.team-info p.title{
		font-size: 13px;
	    margin: 0;
	}
	.form-bg {
	    width: 100%;
	    display: inline-block;
	    border-radius: 4px;
	    background-color: #061B30;
	    color: #fff;
	    padding: 39px 15px;
	    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.5);
	}
	.form-bg label {	
	    font-weight: normal;
	    color: #fff;
	}
	.form-group {	
	    padding: 10px;
	    border-radius: 4px;
	    background-color: #9b9b9b45;
	}
	.form-control {
   		color: #fff;
	    padding: 20px 12px;
	    border-radius: 3px;
	    background-color: #42515e;
	    border: 0;
	}
	.form-control::placeholder {
	  color: #C7D3E0;
	  opacity: 1; /* Firefox */
	}

	.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
	 color: #C7D3E0;
	}

	.form-control::-ms-input-placeholder { /* Microsoft Edge */
	 color: #C7D3E0;
	}
	.form-control:focus {
		color: #002063;
	    border-color: #061b30;
	    outline: 0;
	    border: 0;
	    background-color: #fff;
	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(6, 27, 48);
	    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(6, 27, 48);
	}
	textarea.form-control {
	    height: 340px;
	}
.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:0;
}

.thumbnail {
    padding: 0;
    display: inline-block;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}
}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 375px) {

}
/* Small Devices, Phones */ 
@media only screen and (min-width : 425px) {
	.copyright p {    
		position: relative;
	    font-size:20px;
	}
	.list-inline>li {
	    display: inline-block;
	}
	.btn-download {
	    font-size: 16px;	
	}
	.carousel-caption{
		position: relative;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 10;
		padding:20px 35px 20px 45px;
		color: #fff;
		text-align: left;
		background: #061B30;
	}
}

/* Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.btn-banner {
		font-size: 24px;
		width: auto;
	    padding: 28px 40px;
	}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 600px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	h1, h2 {
		margin-top: 20px;
		margin-bottom: 25px;
		font-family: inherit;
	}
	h3, h4, h5, h6 {
		margin-top: 10px;
		margin-bottom: 15px;
		font-family: inherit;
	}

	h1 span{
		padding-bottom:12px;
	 
	}

	h1{
	  font-size: 36px;
	}
	h2 {
	  font-size: 30px;
	}

	h3{
	  font-size: 24px;
	}
	h4 {
	  font-size: 18px;
	}

	p {
		font-size: 18px;
	}
	.sm-text-center{
		text-align: left;
	}
	#home_slider .owl-carousel .item .slide_content {
	    position: absolute;
	    top: 40vh;
		color:#fff;
	    left: 15px;
	    width: 50%;
	    z-index: 2;	
	}
	#home_slider .owl-nav .owl-prev {
		position:absolute;
		top:48%;
	    width: 74px;
	    height: 75px;
	}
	#home_slider .owl-nav .owl-next {
		position:absolute;
		top:48%;
	    width: 74px;
	    height: 75px;
	}
	#home_slider i.fas.fa-chevron-left,#home_slider i.fas.fa-chevron-right {
	    font-size: 82px;
	    line-height: 0.9;
	   
		color:#000;
		/*text-shadow: #ffffff 0px 0px 30px;*/
	}
	#home_slider .slide_content h1 {
		color: #FFFFFF;	font-family: 'Montserrat', sans-serif; 	font-size: 68px;	font-weight: bold;	line-height: 70px;	
	}
	#page_slider .owl-carousel-no-slides .item {
		height:525px;
	}
	#page_slider .slide_content {
	    position: relative;
	    top: 28vh;
		color:#fff;
	}
	#page_slider .slide_content h1 {
		font-size: 52px;
	}
	#page_slider h1.b-bottom:after {
	    width: 30%;
	}
	#client_slider i.fa.fa-angle-left,#home_slider i.fa.fa-angle-right {
	    font-size: 45px;
	    font-weight: 100;
		color:#000;
		/*text-shadow: #ffffff 0px 0px 30px;*/
	}
	#client-slider .owl-nav .owl-prev {
		position:absolute;
		bottom:-47px;
		left:0;
		background-color: transparent;
		margin-left: 10px;
		display: block;
	}
	#client-slider .owl-nav .owl-next {
		position:absolute;
		bottom:-47px;
		right:0;
		background-color: transparent;
		margin-left: 10px;
		display: block;
	}
	#product-slider i.fa.fa-angle-left, #product-slider i.fa.fa-angle-right{
	    font-size: 45px;
	    font-weight: 100;
		color:#000;
		/*text-shadow: #ffffff 0px 0px 30px;*/
	}
	#product-slider .owl-nav .owl-prev {
		position:absolute;
		bottom:-47px;
		left:0;
		background-color: #061b30;
		margin-left: 10px;
		display: block;
	}
	#product-slider .owl-nav .owl-next {
		position:absolute;
		bottom:-47px;
		right:0;
		background-color: #061b30;
		margin-left: 10px;
		display: block;
	}
	.team-info p {
    	min-height: 170px;
	}
	.team-info h4{
		min-height: 38px;
	    margin: 10px 0 5px;
	}
	#home_slider {
	    margin-top: 0;
	    display: block;
		position: relative;
	}
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 991px) {
	footer p {
		font-size: 15px;
	}
	footer a {
		font-size: 15px;
	}
	.no-gutter-right{
		padding-right: 0px;
	    padding-left: 15px; 
	}
	.no-gutter-left{
		padding-right: 15px;
	    padding-left: 0px; 
	}
	#home_slider {
	    margin-top: 0;
	}
	.navbar-toggle {
		margin-top:55px;
	}
	.widget_left{
		display: flex;
		flex-direction: column-reverse;
	}

	.navbar-brand img {
	   width:100%;
	}
	.social_footer_container a, i .fa {
	    font-size:20px;
		padding: 4px;
	    text-decoration:none;
	} 
	img.gallery-arrow {
    	width: auto;
	}
	span.pull-right{
		margin: 0;
	}
	#gallery_slider .owl-nav .owl-prev {
	    position: absolute;
	    top: 48%;
	    left: -76px;
	}
	#gallery_slider .owl-nav .owl-next {
	    position: absolute;
	    top: 48%;
	    right: -76px;
	}
	#gallery_slider .gallery-arrow{
    color: #061b30;
    font-size: 75px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1024px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.nav.navbar-nav {
	    margin-top: 20px;
	}
	.container {
		width: 85%;
		max-width: 1700px;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1441px) {
	.team-info p {
    	min-height: 138px;
	}
	.team-info h4{
		min-height: 38px;
	    margin: 10px 0 5px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {	 

	.container {
		width: 92%;
	}
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}
	.navbar-default .navbar-toggle{
	 border:none;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #061B30;
	    display: block;
	    width: 29px;
	    height: 4px;
	    border-radius: 1px;	
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	    background:none;
	}
	.side-collapse-container{
	  width:100%;
	  position:relative;
	  left:0;
	  transition:left .4s;
	}
	.side-collapse-container.out{
	  left:200px;
	}
	.side-collapse {
		top:135px;
		bottom:0;
		left:0;
		width:100%;
		background-color:rgba(6,27,48,0.76);
		position:fixed;
		overflow-x: hidden;
		overflow-y: hidden;
		transition:width .1s;
	}
	.side-collapse.in {
	  width:0;
	}
	.dropdown-menu>li>a {
	    white-space: normal;
	}
	.dropdown-menu {
	    position: relative;
	    top: 100%;
	    left: 0;
	    z-index: 1000;
	    display: none;
	    float: left;
	    min-width: 100%;
	    padding: 5px 0;
	    margin: 2px 0 0;
	    font-size: 14px;
	    text-align: left;
	    list-style: none;
	    background-color: #fff;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	    border: 1px solid #ccc;
	    border: 1px solid rgba(0,0,0,.15);
	    border-radius: 4px;
	    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	    box-shadow: 0 6px 12px rgba(0,0,0,.175);
	}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1500px) {
	.btn-download {
	    font-size: 18px;	
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 990px) {
	.side-collapse {
	  top:138px;
	  bottom:0;
	  left:0;
	  width:100%;
	  position:fixed;
	 overflow-x: hidden;
		overflow-y: scroll;
	  transition:width .1s;
	}
}